<bugID>1386226<Summary>Perma failure when 56 merges to beta in browser/base/content/test/newtab/browser_newtab_focus.js | Validate focus count in the new tab page. on OSX and Windows with opt or pgo with e10s</Summary><Description>Merge day is tomorrow (August 2nd):

Test run with failures: https://treeherder.mozilla.org/#/jobs?repo=try&amp;revision=b47de49ad58a9f315a1a6ddcbe3c8fbd5db1a38d&amp;filter-resultStatus=testfailed&amp;filter-resultStatus=busted&amp;filter-resultStatus=exception&amp;filter-resultStatus=retry&amp;filter-resultStatus=usercancel&amp;filter-resultStatus=running&amp;filter-resultStatus=pending&amp;filter-resultStatus=runnable&amp;filter-searchStr=browser-chrome

Failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=119721671&amp;repo=try

01:55:30     INFO - TEST-START | browser/base/content/test/newtab/browser_newtab_focus.js
01:55:31     INFO - TEST-INFO | started process screencapture
01:55:31     INFO - TEST-INFO | screencapture: exit 0
01:55:31     INFO - Buffered messages logged at 01:55:30
01:55:31     INFO - innerHeight,,884
01:55:31     INFO - innerWidth,,1030
01:55:31     INFO - Entering test bound setup
01:55:31     INFO - Leaving test bound setup
01:55:31     INFO - Entering test bound 
01:55:31     INFO - Buffered messages finished
01:55:31     INFO - TEST-UNEXPECTED-FAIL | browser/base/content/test/newtab/browser_newtab_focus.js | Validate focus count in the new tab page. - 
01:55:31     INFO - Stack trace:
01:55:31     INFO - chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_focus.js:countFocus:58
01:55:31     INFO - chrome://mochitests/content/browser/browser/base/content/test/newtab/browser_newtab_focus.js:null:34
01:55:31     INFO - TEST-PASS | browser/base/content/test/newtab/browser_newtab_focus.js | Validate focus count in the new tab page. - 
01:55:31     INFO - Leaving test bound</Description></bugID>